.acf-h2 {
  width: 100vw;
  margin-left: 50%;
  transform: translateX(-50%);
  border-radius: var(--br-s);
  padding: var(--fix-40) var(--sc-240);
}
@media (min-width: 1920px) {
  .acf-h2 {
    width: var(--largeur-max);
  }
}
.acf-h2:has(.sous-titre-section) .titre-section {
  margin-bottom: var(--fix-12);
}
.acf-h2 .sous-titre-section {
  font-weight: 600;
}
.acf-h2.titre {
  text-align: center;
}
.acf-h2.titre .titre-section,
.acf-h2.titre .sous-titre-section {
  margin-bottom: 0;
}
.acf-h2.titre:has(.sous-titre-section) .titre-section {
  margin-bottom: var(--fix-12);
}
.acf-h2 .texte {
  margin-bottom: var(--fix-40);
}
.acf-h2 .liens {
  display: flex;
  flex-wrap: wrap;
  margin-top: var(--fix-24);
}
.acf-h2 .image {
  display: flex;
  justify-content: center;
  max-height: 16rem;
}
.acf-h2 .image img {
  object-fit: contain;
}
.acf-h2 .encart {
  border-radius: var(--br-s);
  padding: var(--sc-80) var(--sc-120) 1px;
}
.acf-h2.image-gauche .image, .acf-h2.image-droite .image, .acf-h2.image-gauche-tiers .image, .acf-h2.image-droite-tiers .image {
  border-bottom-style: solid;
  border-bottom-width: 2px;
}
.acf-h2.sans-image .texte {
  margin-bottom: 0;
}
@media (min-width: 1024px) {
  .acf-h2 {
    --col-texte: 1;
    --col-image: 2;
  }
  .acf-h2.image-centree .titre-section,
  .acf-h2.image-centree .sous-titre-section {
    text-align: center;
  }
  .acf-h2.image-centree .image {
    max-height: 23.5rem;
  }
  .acf-h2.image-gauche, .acf-h2.image-droite, .acf-h2.image-gauche-tiers, .acf-h2.image-droite-tiers {
    align-items: center;
    -moz-column-gap: var(--sc-80);
         column-gap: var(--sc-80);
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .acf-h2.image-gauche .col-texte, .acf-h2.image-droite .col-texte, .acf-h2.image-gauche-tiers .col-texte, .acf-h2.image-droite-tiers .col-texte {
    grid-column: var(--col-texte);
    grid-row: 1;
  }
  .acf-h2.image-gauche .image, .acf-h2.image-droite .image, .acf-h2.image-gauche-tiers .image, .acf-h2.image-droite-tiers .image {
    grid-column: var(--col-image);
    grid-row: 1;
    max-height: 40rem;
  }
  .acf-h2.image-gauche .texte, .acf-h2.image-droite .texte, .acf-h2.image-gauche-tiers .texte, .acf-h2.image-droite-tiers .texte {
    grid-column: var(--col-texte);
    grid-row: 3;
    margin-bottom: 0;
  }
  .acf-h2.image-gauche .liens, .acf-h2.image-droite .liens, .acf-h2.image-gauche-tiers .liens, .acf-h2.image-droite-tiers .liens {
    gap: var(--fix-12);
  }
  .acf-h2.image-gauche .liens .bouton, .acf-h2.image-droite .liens .bouton, .acf-h2.image-gauche-tiers .liens .bouton, .acf-h2.image-droite-tiers .liens .bouton {
    margin: 0;
  }
  .acf-h2.image-gauche, .acf-h2.image-gauche-tiers {
    --col-texte: 2;
    --col-image: 1;
  }
  .acf-h2.image-gauche-tiers {
    grid-template-columns: 1fr 2fr;
  }
  .acf-h2.image-droite-tiers {
    grid-template-columns: 2fr 1fr;
  }
}